uuid: 2947b4de-02c6-4b81-bdf1-5ddb34b0a9ce
langcode: ro
status: true
dependencies:
  module:
    - commerce_order
_core:
  default_config_hash: zGcQPC5MWgNSsQxarSWsXNIVpjb_vDAdcDLPupYmxQ8
id: commerce_order.user
label: User
targetEntityType: commerce_order
cache: true
